<?php

namespace App\Filament\Resources\DonorFinancialPortfolioResource\Pages;

use App\Filament\Resources\DonorFinancialPortfolioResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDonorFinancialPortfolio extends EditRecord
{
    protected static string $resource = DonorFinancialPortfolioResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
